Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2017-9076 Back to search

Amazon Linux AMI: CVE-2017-9076: Security patch for kernel (ALAS-2017-846) Vulnerability

  • Severity: 7
  • Published: May 18, 2017

The dccp_v6_request_recv_sock function in net/dccp/ipv6.c in the Linux kernel through 4.11.1 mishandles inheritance, which allows local users to cause a denial of service or possibly have unspecified other impact via crafted system calls, a related issue to CVE-2017-8890.

Debian: CVE-2017-9076: linux -- security update Vulnerability

  • Severity: 7
  • Published: May 18, 2017

The dccp_v6_request_recv_sock function in net/dccp/ipv6.c in the Linux kernel through 4.11.1 mishandles inheritance, which allows local users to cause a denial of service or possibly have unspecified other impact via crafted system calls, a related issue to CVE-2017-8890.

SUSE: CVE-2017-9076: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: May 18, 2017

The dccp_v6_request_recv_sock function in net/dccp/ipv6.c in the Linux kernel through 4.11.1 mishandles inheritance, which allows local users to cause a denial of service or possibly have unspecified other impact via crafted system calls, a related issue to CVE-2017-8890.